/*
 * Antikode main.scss
 * Version - 1.1.1
 *
 * Copyright (c) 2018 Antikode
 */

/* ==========================================================================
   Import
   ========================================================================== */

/* Required
-------------------------------------------------- */
@import "../plugins/bootstrap-4.1.3/scss/functions";
@import "variables-custom"; // Custom variables
@import "../plugins/bootstrap-4.1.3/scss/variables";
@import "../plugins/bootstrap-4.1.3/scss/mixins";

/* Optional
-------------------------------------------------- */
@import "../plugins/bootstrap-4.1.3/scss/root";
@import "../plugins/bootstrap-4.1.3/scss/reboot";
@import "../plugins/bootstrap-4.1.3/scss/type";
@import "../plugins/bootstrap-4.1.3/scss/images";
@import "../plugins/bootstrap-4.1.3/scss/code";
@import "../plugins/bootstrap-4.1.3/scss/grid";
@import "../plugins/bootstrap-4.1.3/scss/tables";
@import "../plugins/bootstrap-4.1.3/scss/forms";
@import "../plugins/bootstrap-4.1.3/scss/buttons";
@import "../plugins/bootstrap-4.1.3/scss/transitions";
@import "../plugins/bootstrap-4.1.3/scss/dropdown";
@import "../plugins/bootstrap-4.1.3/scss/button-group";
@import "../plugins/bootstrap-4.1.3/scss/input-group";
@import "../plugins/bootstrap-4.1.3/scss/custom-forms";
@import "../plugins/bootstrap-4.1.3/scss/nav";
@import "../plugins/bootstrap-4.1.3/scss/navbar";
@import "../plugins/bootstrap-4.1.3/scss/card";
@import "../plugins/bootstrap-4.1.3/scss/breadcrumb";
@import "../plugins/bootstrap-4.1.3/scss/pagination";
@import "../plugins/bootstrap-4.1.3/scss/badge";
@import "../plugins/bootstrap-4.1.3/scss/jumbotron";
@import "../plugins/bootstrap-4.1.3/scss/alert";
@import "../plugins/bootstrap-4.1.3/scss/progress";
@import "../plugins/bootstrap-4.1.3/scss/media";
@import "../plugins/bootstrap-4.1.3/scss/list-group";
@import "../plugins/bootstrap-4.1.3/scss/close";
@import "../plugins/bootstrap-4.1.3/scss/modal";
@import "../plugins/bootstrap-4.1.3/scss/tooltip";
@import "../plugins/bootstrap-4.1.3/scss/popover";
@import "../plugins/bootstrap-4.1.3/scss/carousel";
@import "../plugins/bootstrap-4.1.3/scss/utilities";
@import "../plugins/bootstrap-4.1.3/scss/print";

/* Additional Custom SASS
-------------------------------------------------- */
@import "mixins-andy"; // Andy.scss (modified)
@import "mixins-custom"; // Custom mixins & utilities classes
@import "utilities-custom"; // Custom mixins & utilities classes
@import "components-custom"; // Custom components classes

/* Optional Library Plugins
-------------------------------------------------- */
/// Font Awesome 5
// For general font icons
@import "../plugins/fontawesome-5.5.0/css/all.min.css"; 

/// jQuery UI
// Has dependency on script.php
@import "../plugins/jquery-ui-1.12.1/jquery-ui.min.css";

/// Animate CSS
// For main animations
@import "../plugins/animate-css-3.6.0/animate.min.css"; 

/// Fancy Box
// For lightbox
// Has dependency on script.php
@import "../plugins/fancybox-3.3.5/jquery.fancybox.min.css";

/// Owl Carousel CSS
// For advanced carousel
// Some has dependency on script.php
@import "../plugins/owl-carousel-2.2.1/owl.carousel.css";
@import "../plugins/owl-carousel-2.2.1/owl.theme.default.min.css";

/// Slick Slider
// For advanced slider
// Has dependency on script.php
@import "../plugins/slick-1.8.1/slick.scss";
@import "../plugins/slick-1.8.1/slick-theme.scss";

/// Select2
// For custom select 
// Has dependency on script.php
@import "../plugins/select2-4.0.6/select2.min.css"; 

/// DataTables
// For advanced table
// Has dependency on script.php
@import "../plugins/datatables-1.10.16/datatables.min.css"; 

/// Progress Button
// For button progress animation
// Has dependency on script.php
@import "../plugins/progressbutton-1.0.0/component.css";

/// Antikode Custom CSS
// For component based CSS customized by the author
// Some has dependency on script.php
// @import "../plugins/antikode-custom-1.0.0/animate.scss";

/// Icomoon
// For custom icon fonts
// @import "../plugins/icomoon/style.scss";


/* ========================================================================================================================================
   Common Components
   ========================================================================================================================================= */

.body-primary {
  background-color: $primary;
}

.body-fixed {
  height: 100vh;
  overflow: hidden;
}

/* Card
-------------------------------------------------- */
.card {
  border-radius: $border-radius-sm;
  overflow: hidden;
  transition: $transition-base;
}
.card-solution {
  .card-img-top {
    height: 150px;
    @include media-breakpoint-up (md) {height: 200px;}
  }
  .card-body {
    background-color: $white;
    transition: all 5s ease-in-out;
    min-height: 215px;
    p.card-label {
      text-transform: uppercase;
      color: rgba($black, .5);
      line-height: 1rem;
      margin-bottom: 1rem;
      font-size: 75%;
    }
    h5.card-title {
      color: $black;
      line-height: 1.25rem;
      margin-bottom: 1rem;
    }
    p.card-text {
      color: rgba($black, .8);
      font-size: 90%;
    }
    a.card-link {
      color: $yellow !important;
      letter-spacing: .5px;
      text-transform: uppercase;
      font-size: 85%;
      opacity: 0;
      transition: $transition-base;
    }
  }
  &:hover {
    .card-body {
      position: relative;
      top: -20px;
      a.card-link {opacity: 1;}
    }
  }
  &.card-megamenus {
    .card-body {
      .card-text {
        overflow: hidden !important;
        display: -webkit-box !important;
        -webkit-line-clamp: 3 !important;
        -webkit-box-orient: vertical !important;
      }
      .card-link {
        opacity: 1;
      }
    }
    &:hover {
      .card-body {
        top: 0px;
        a.card-link {opacity: 1;}
      }
    }
  }
}

.card-how-to {
  padding: 1.5rem;
  text-align: center;
  transition: $transition-base;
  margin-bottom: 1rem;
  .img-card-how-to {
    width: 80px;
    margin: 0 auto;
    margin-bottom: 1rem;
  }
  .card-title {
    color: $primary;
    font-size: 1.2rem;
  }
  &:hover {
    transform: translate(0, -5px);
    box-shadow: $box-shadow;
  }
}

.card-service {
  position: relative;
  text-align: center;
  height: 250px;
  margin-bottom: 1rem;
  box-shadow: $box-shadow;
  .content {
    justify-content: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: all .5s ease-in-out;
    z-index: 1;
    h5.card-title {
      color: $primary;
      font-weight: $font-weight-bold;
      font-size: 1.75rem;
    }
  }
  .service-img {
    width: 50%;
    position: absolute;
    left: calc(50% - 85px);
    top: 1rem;
    z-index: 0;
    webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: .1;
    transition: all .5s ease-in-out;
  }

  &:hover {
    background: url(../../assets/img/common/bg_selected_layanan.jpg) no-repeat center;
    background-size: cover;
    transition: all .5s ease-in-out;
    .content {
      height: 50%;
      h5.card-title {color: $white;}
    }
    .service-img {
      top: auto;
      bottom: 1.5rem;
      width: 35%;
      filter: none;
      left: calc(50% - 62px);
      opacity: 1;
    }
  }
}

.card-kebutuhan,
.card-news {
  background-color: transparent;
  box-shadow: none;
  .card-img {
    height: 150px;
    opacity: 1;
    overflow: hidden;
    @include media-breakpoint-up (md) {height: 200px;}
    img {
      -webkit-transform: scale(1);
      transform: scale(1);
      transition: all .5s ease-in-out;
    }
  }
  .card-body {
    padding: 1.5rem 0;
    .card-date { 
      margin-bottom: .25rem; 
      text-transform: uppercase;
      line-height: 1.5;
    }
    .card-title { line-height: 1.5; }
  }
  &:hover {
    .card-img {
      img {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
      }
    }
  }

  &.news {
    box-shadow: $box-shadow;
    background-color: $white;
    margin-bottom: 1rem;
    .card-title {
      color: $black;
      @include media-breakpoint-up(md) {
        height: 60px;
      }
    }
    .link {
      margin-bottom: 0;
    }
    .card-body {
      padding: 1rem;
      @include media-breakpoint-up(md) {
        padding: 2rem;
      }
    }
  }
}

.card-quote-summary {
  padding: 0;
  text-align: center;
  position: relative;
  overflow: visible;
  .card-top {
    padding: 1.25rem;
    background-color: $yellow;
    .title {
      color: $black;
      text-decoration: underline;
      text-transform: uppercase;
      font-size: 1.5rem;
      margin-bottom: .5rem;
    }
  }
  .card-middle {
    padding: 1.25rem;
    background-color: rgba($gray-50 , .5);
    h5 {font-size: 1.5rem;}
  }
  .card-bottom {
    padding: 1.25rem;
    text-align: left;
    height: 330px;
    overflow-y: scroll;
    &::-webkit-scrollbar { width: 5px; }

    /* Track */
    &::-webkit-scrollbar-track {  background: $white; }
     
    /* Handle */
    &::-webkit-scrollbar-thumb { background: #D8D8D8; }
  }
  &.best-seller:after {
    content: '';
    background-image: url('../../assets/img/common/ic_bestmatch.png');
    background-size: cover;
    width: 108px;
    height: 100px;
    position: absolute;
    top: -3rem;
    right: 1rem;

  }
}

.card-agent {
  overflow: visible;
  color: $black;
  box-shadow: $box-shadow;
  border: 1px solid rgba($gray-50, .7);
  transition: $transition-base;
  .card-body {
    position: relative;
    .img-avatar {
      width: 80px;
      height: 80px;
      overflow: hidden;
      border-radius: 100%;
      position: absolute;
      left: 1rem;
      top: -3rem;
    }

    .location-agent {
      float: right;
      img {
        display: inline-block;
        width: 20px;
        height: 20px;
        position: relative;
        top: -2px;
        margin-right: .5rem;
      }
      small { color: rgba($black, .6); }
    }

    .card-info {
      border-bottom: 1px dotted $black;
      padding: 1rem 0;
    }

    .agent-information {
      img {
        display: inline-block;
        width: 35px;
        height: 35px;
        position: relative;
        top: -2px;
        margin-right: .5rem;
      }
    }
    .location {
      padding: 1rem 0;
      p {
        margin-bottom: 0;
        color: rgba($black, .7);
      }
    }
  }
  &:hover {
    color: $black;
    box-shadow: $box-shadow;
    transform: translate(0, -5px);
  }
}

.card-agent-new {
  text-align: center;
  .card-body {
    padding: 2rem 3rem;
  }
  img {
    width: 100px !important;
    margin: 0 auto;
    margin-bottom: 1rem;
  }
  h5 {
    font-weight: 900;
  }
  p { min-height: 48px; }
  &:hover {
    box-shadow: $box-shadow;
    transform: translate(0, -5px);
  }
}

.card-insurance {
  text-align: center;
  transition: $transition-base;
  box-shadow: $box-shadow-sm;
  margin-bottom: 1rem;
  position: relative;
  z-index: 99;
  @include media-breakpoint-up(md) {
    margin-bottom: 2rem;
  }
  .card-img {
    width: 50%;
    margin: 0 auto;
    h5 {
      color: $black;
      @include media-breakpoint-down(sm) {
        font-size: 1rem;
      }
    }
  }
  &.insurance-2 {
    @include media-breakpoint-up(md) {
      height: 220px;
    }
    .card-img {
      img { width: 100%; margin: 0 auto;}
      h5 {
        color: $primary;
        font-size: 1rem;
        margin-top: 1rem;
      }
    }
  }
  &:hover {
    /*background-color: #f1f1f1;*/
    transform: translate(0, -5px);
    box-shadow: $box-shadow;
  }
  &.customer-support {
    @include media-breakpoint-up(md) {
      height: 255px;
    }
  }
}

.card-information {
  margin-bottom: 2rem;
  .number {
    font-size: 2.5rem;
    color: $primary;
    font-weight: 900;
    position: relative;
    &:before {
      content:'';
      background-image: url(../../assets/img/common/ic_ornamen_number.png);
      z-index: 100;
      background-size: 30px 30px;
      position: absolute;
      width: 30px;
      height: 30px;
      left: -.5rem;
      top: .65rem;
      z-index: -1;
      transition: $transition-base;
    }
  }
  p {
    margin-bottom: 0;
  }
  &.generalInsurance {
    .number {
      color: $black;
      &:before {
        content:'';
        background-image: url(../../assets/img/common/ic_ornamen_number_grey.png);
        z-index: 100;
        background-size: 30px 30px;
        position: absolute;
        width: 30px;
        height: 30px;
        left: -.5rem;
        top: .65rem;
        z-index: -1;
        transition: $transition-base;
      }
    }
  }
}

.card-news-insurance {
  margin-bottom: 2rem;
  box-shadow: $box-shadow-sm;
  .card-img-top {
    height: 150px;
    @include media-breakpoint-up (md) {height: 200px;}
  }
  .card-body {
    background-color: $white;
    transition: all 5s ease-in-out;
    p.card-label {
      text-transform: uppercase;
      color: rgba($black, .5);
      line-height: 1rem;
      margin-bottom: 1rem;
      font-size: 75%;
    }
    h5.card-title {
      color: $black;
      line-height: 1.25rem;
      margin-bottom: 1rem;
    }
    p.card-text {
      color: rgba($black, .8);
      font-size: 90%;
    }
  }
  &:hover {
    transform: translate(0, -5px);
    box-shadow: $box-shadow;
  }
}

.card-premi {
  border: 1px solid $white;
  background-color: rgba($white, .05);
  color: $white;
  p {
    opacity: .7;
    letter-spacing: 1px;
  }
  &.card-premi-hitung {
    border: none;
    background-color: #3C1F5E;
  }
  &.card-premi-hasil {
    color: $black;
    margin-bottom: 1rem;
    background-color: $white;
    border-radius: 0;
    padding: 1rem;
  }
}

.card-support {
  border-radius: $border-radius;
  box-shadow: $box-shadow;
}

/* Accordion
-------------------------------------------------- */
.accordion {
  width: 100%;
  .accordion-header {
    position: relative;
    cursor: pointer;
    padding: .75rem 0;
    h4 {
      font-size: 1.25rem;
      padding-right: 2rem;
      margin-bottom: 0;
    }
    h5 {
      margin-bottom: 0;
      padding-right: 2rem;
      .close-panel {
        &:after, &:before {
          top: 1.5rem;
        }
      }
    }
    .close-panel {
      color: $blue;
      &:after, &:before {
        top: 1rem;
        right: .5rem;
        content: '';
        position: absolute;
        display: block;
        width: 15px;
        height: 2px;
        font-size: 1rem;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
      }
    }
    &[aria-expanded="false"] {
      .close-panel {
        &:after {
          background: $black;
         -webkit-transform: rotate(-90deg);
         -moz-transform: rotate(-90deg);
         -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
         transform: rotate(-90deg);
        }
        &:before {
          background: $black;
         -webkit-transform: rotate(-180deg);
         -moz-transform: rotate(-180deg);
         -ms-transform: rotate(-180deg);
         -o-transform: rotate(-180deg);
         transform: rotate(-180deg);
        }
      }
    }
    &[aria-expanded="true"] {
      color: $primary;
      .close-panel {
        &:before {
          background: $black;
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
        }
        &:after {
          background: $black;
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
        }
      }
    }
  }
  .accordion-body {
    color: $secondary;
    font-size: .9rem;
    p {
      padding-right: 2rem;
      padding-left: 1.5rem;
    }
  }
  &.accordion-faq {
    h5 {}
    p {
      font-size: .9rem;
    }
  }
}

.card-paket {
  padding: 2rem;
  margin-bottom: 1rem;
  p.category {
    font-size: 1.25rem;
    margin-bottom: 1.25rem;
    span.circle {
      display: inline-block;
      width: 25px;
      height: 25px;
      margin-right: 5px;
      border-radius: 100%;
      position: relative;
      top: 6px;
      &.silver { background-color: $silver; }
      &.gold {background-color: $golden;}
      &.platinum {background-color: $platinum;}
    }
  }
  p.start-from {
    font-size: 90%;
    margin-bottom: .5rem;
  }
  h5 {font-size: 1.75rem;}
}

.card-marine-cargo {
  margin-bottom: 1rem;
  .card-heading {
    padding: 1.5rem;
    background: $primary url(../../assets/img/common/img_shape_banner.jpg) no-repeat bottom right;
    background-size: contain;
    h5.title {
      color: $white;
      font-weight: 400;
      text-transform: uppercase;
    }
    p {
      color: rgba($white,.7)!important;
      font-size: 90%;
    }
  }
  .card-body {
    min-height: 138px;
    ul {
      margin: 0;
      padding: 0 1rem;
    }
  }
}

/* Dropdown
-------------------------------------------------- */
.dropdown-custom {
  .dropdown-toggle {
    position: relative;
    cursor: pointer;
    &:after {
      border: none;
      content: "\f107";
      top: 10px;
      right: 15px;
      font-size: 1.25rem;
      position: absolute;
      font-family: "Font Awesome 5 Pro";
      color: $gray-300;
    }
  }
  .dropdown-menu {
    padding: 0rem 1rem;
    border: 0px;
    top: 3rem;
    left: 10px;
    width: 95%;
    box-shadow: $box-shadow;
    border-radius: $border-radius;
    overflow: hidden;
    height: 200px;
    overflow-y: scroll;

    &::-webkit-scrollbar {
      width: 5px;
    }

    /* Track */
    &::-webkit-scrollbar-track {
      /*background: #f1f1f1; */
      background: $white;
    }
     
    /* Handle */
    &::-webkit-scrollbar-thumb {
      background: $primary; 
    }
    
    .dropdown-item {
      padding: 0.75rem;
      font-size: 1rem;
      white-space: normal;
      cursor: pointer;
      border-bottom: 1px solid $gray-50;
      &:hover, &:focus, &:active {
        color: $primary;
        background: transparent;
      }
    }
  }
}

.card-lokasi {
  margin-bottom: 1rem;
  @include media-breakpoint-up(md) {
    margin-bottom: 2rem;
  }
  .avatar {
    width: 100px;
    height: auto;
    margin-bottom: 1rem;
  }
  p {
    @include media-breakpoint-up(md) {
      height: 100px;
      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 4;
      -webkit-box-orient: vertical; 
    }
  }

  h5 {
    margin-top: 1rem;
    @include media-breakpoint-up(md) {
      height: 53px;
      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical; 
    }
  }
  .direction {
    background-color: $gray-50;
    border-radius: 25px;
    padding: .5rem 1rem;
    max-width: max-content;
    font-weight: $font-weight-bold;
    margin-bottom: 1rem;
  }

  a {
    text-transform: uppercase;
    font-size: 1.1rem;
    margin-bottom: 1rem;
    font-weight: $font-weight-bold;
    i {
      color: $black;
      margin-right: .5rem;
    }
  }
}


/* ==========================================================================
   Custom Utilities
   ========================================================================== */
.content-center {
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.carousel-indicators {
  li {
    background-color: rgba($primary, .35) !important;
    &.active {background-color: $primary !important;}
  }
}

.arrow-carousel {
  .arrow {
    position: absolute;
    top: 50%;
    margin-top: -48px;
    z-index: 100;
    width: 50px;
    cursor: pointer;
    &.left { left: 0;}
    &.right {right: 0;}
  }
}

/* ==========================================================================
   Type
   ========================================================================== */

/* Custom Fonts
-------------------------------------------------- */
@include font-face('NotoSans', 'NotoSans-Regular', 400);
@include font-face('NotoSans', 'NotoSans-Bold', 600);

@include font-face('DIN', 'DIN LightAlternate', 200);
@include font-face('DIN', 'DIN MediumAlternate', 700);
@include font-face('DIN', 'DIN BoldAlternate', 900);


/* ==========================================================================
   Heading
   ========================================================================== */
  .heading {
    margin-bottom: 1rem;
    @include media-breakpoint-up(md) {
      margin-bottom: 2rem;
    }
    h2 { font-weight: $font-weight-normal; }
    p.subtitle {
      color: rgba($black, .7);
      line-height: 24px;
    }
  }

  .heading-w-link {
    h2 { font-weight: $font-weight-normal; }
    .heading-group {
      h2, p {display: inline-block;}
      a {
        text-align: right;
        text-transform: uppercase;
        font-weight: bold;
        @include media-breakpoint-down(md) {
          float: left;
          font-size: 80%;
          margin-right: 10px;
        }
      }

    }
  }

  .text-link {
    color: rgba($yellow, .8) !important;
    &:hover {
      color: $yellow !important;
    }
  }

/* ==========================================================================
   Buttons
   ========================================================================== */

/* General
-------------------------------------------------- */
.btn { border-radius: $border-radius-sm; }

.btn-primary {
	color: $white;
	&:hover, &:focus, &:active {
		color: $white;
	}
}

.btn-secondary {
  color: $primary !important;
  background-color: $white;
  border-color: transparent;
  &:hover, &:focus, &:active {
    color: $white !important;
    background-color: $primary;
  }
}

.btn-transparent {
  background-color: transparent;
  border: 1px solid rgba($white, .8);
  img {width: 40%;}
  color: rgba($white, .8);
  &:hover {
    color: $white;
  }
}

.btn-yellow {
  background-color: rgba($yellow, .8);
  color: $white;
  &:hover {
    color: $white;
    background-color: $yellow;
  }
}

.btn-select {
  background-color: rgba($white, .05);
  border: 1px solid rgba($white, .8);
  cursor: pointer;
  margin-bottom: 1rem;
  img {
    display: block;
    width: 50%;
    margin: 0 auto;
    position: relative;
    top: .5rem;
    opacity: .5;
    margin-bottom: .5rem;
  }
  span {
    font-size: 88%;
    color: $white;
    opacity: .5;
  }
  &:hover,
  &.active {
    img {opacity: 1;}
    span {opacity: 1;}
    box-shadow: inset 0 -3px 0 0 $white;
  }
}

.link-arrow {
  i { 
    transition: $transition-base; 
    margin-left: .5rem;
    font-size: 80%;
    position: relative;
    top: -1px;
  }
  &:hover {
    i {
      margin-left: 1rem;
    }
  }
}

.btn-gender {
  background-color: transparent;
  color: $white;
  border: 1px solid $white;
  &:hover,
  &.active {
    background-color: $yellow;
    color: $black;
    border: 1px solid $yellow;
  }
}

.w-150 {width: 150px;}

/* Header
-------------------------------------------------- */
.header {
  position: relative;
  margin-bottom: 2rem;
  .btn-back {
    position: absolute;
    left: 0;
    top: 0;
  }
  .header-brand {
    width: 150px;
    margin: auto;
    display: block;
  }
  .subheading {
    margin-left: 4rem;
    h2 {
      line-height: 40px;
    }
  }
}

/* form control
-------------------------------------------------- */
.form-control,
.custom-select {
  border-radius: $border-radius-sm;

  &.transparent {
    background-color: transparent !important;
    border-color: $white;
    color: $white;
  }
}

.form-search {
  position: relative;
  .btn-search {
    cursor: pointer;
    position: absolute;
    top: 2.35rem;
    right: 0.5rem;
    background-color: transparent;
    border: none;
  }
  .search-icon {
    font-weight: 700;
    color: $primary;
  }
}

.form-get-solution {
  font-size: 1.8rem;
  p {
    @include media-breakpoint-up(md) {
      line-height: 2.5;
    }
  }
  .form-control {
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid $white;
    padding: 1rem;
    color: $white;
    display: inline-block;
    font-size: 1.8rem;
    color: $white;
    &.w-150 {width: 150px;}
    &.w-300 {
      width: 200px;
      @include media-breakpoint-up(md) {
        width: 300px;
      }
    }
    &.w-nama {
      width: 200px;
      @include media-breakpoint-up(md) {
        width: 65%;
      }
    }
    &.w-350 {width: 350px;}
    &.w-15 {
      width: 15%; 
      text-align: center;
      @include media-breakpoint-down(sm) {
        width: 20%;
      }
    }
  }
  .is-active {

  }
  .is-completed {
    transform: scale(.75);
    opacity: .3;
    /*position: relative;
    left: -2rem;*/
    transform-origin: left center;
    -webkit-transition: opacity 0.15s linear, -webkit-transform 0.45s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: opacity 0.15s linear, -webkit-transform 0.45s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: opacity 0.15s linear, transform 0.45s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: opacity 0.15s linear, transform 0.45s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.45s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    margin-top: -3.5rem;
    
    /*&:hover {
      opacity: 1;
    }*/
  }
  .dropdown-toggle {
    display: inline-block;
    font-size: 1.8rem;
    margin-top: 0;
    border-bottom: 1px solid $white;
    width: 100%;
    position: relative;
    &:after {
      margin-left: 0;
      position: absolute;
      top: 1rem;
      right: 1rem;
      color: $white;
    }
  }
  .dropdown-menu-form {
    border-color: $white;
    border-radius: 4px;
    width: 100%;
    background-color: $purple-dark;
    padding: .5rem .5rem 1rem;
    .dropdown-item {
      color: rgba($white, .8);
      cursor: pointer;
      font-size: 1.5rem;
      border-bottom: 1px solid rgba($white, .75);
      &:hover , &.active {
        color: $white;
        background-color: transparent;
      }
    }
  }
}

.custom-select-form {
  height: auto;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid $white;
  color: $white;
  position: relative;
  &:after {
    border: none;
    content: "\f107";
    top: 10px;
    right: 15px;
    font-size: 1.25rem;
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    color: $gray-300;
  }
}

/* ==========================================================================
   Table
   ========================================================================== */

  table {
    background-color: $white !important;
    box-shadow: $box-shadow-sm;
    border-radius: $border-radius-sm;
    overflow: hidden;
    thead {
      background-color: $yellow;
      border-bottom-color: transparent;
      text-align: center;
      h5 {
        margin-bottom: .5rem;
        font-size: 1.2rem;
        text-decoration: underline;
      }
    }
    th {
      border-color: transparent !important;
      &.w-30 {width: 30%;}
      &.lh-138 {
        line-height: 138px;
        @include media-breakpoint-down(md) {
          line-height: 155px;
        }
      }
      &.bg-gray {background-color:  #F8F8F8;}
    }
    tr {
      border-bottom: 2px solid $gray-50;
    }
    td {
      border-color: transparent !important;
      i {
        &.fa-check {color: $teal;}
        &.fa-times {color: $red;}
      }
    }
    span.circle {
      display: inline-block;
      width: 18px;
      height: 18px;
      margin-right: 4px;
      border-radius: 100%;
      position: relative;
      top: 3px;
      &.silver { background-color: $silver; }
      &.gold {background-color: $golden;}
      &.platinum {background-color: $platinum;}
    }
    span.text-green {color: $green-2;}
    span.text-red {color: $red;}
    .text-left {
      @include media-breakpoint-up(sm) {
        padding-left: 1.75rem;
      }
    }
  }

/* ==========================================================================
   Cover
   ========================================================================== */
   .cover-avrist {
    /*height: 100vh;*/
    .cover-content {
      h3.cover-title {
        color: $primary;
        margin-bottom: 2rem;
        font-weight: $font-weight-light;
        @include media-breakpoint-up(sm) {
          color: $white;
        }
      }
      .button-group {
        .btn {
          margin-right: .75rem;
          font-weight: bold;
          @include media-breakpoint-down(sm) {
            color: $white !important;
            background-color: $primary !important;
          }
        }
      }
    }
    .pattern-purple {
      position: absolute;
      left: -28rem;
      top: -29rem;
      width: 61%;
      animation: spin 10s linear;
      animation-iteration-count: infinite;
      @include media-breakpoint-down(sm) {
        left: -6rem;
        top: -9rem;
        z-index: 1;
      }
    }
    .pattern-triangle-yellow {
      position: absolute;
      top: 6rem;
      left: 21rem;
      width: 8%;
      animation: spin 30s linear;
      animation-iteration-count: infinite;
    }
    .pattern-pink {
      position: absolute;
      right: 26rem;
      bottom: 8rem;
      width: 2%;
      animation: circleScale 5s linear;
      animation-iteration-count: infinite;
    }
   }

  @-webkit-keyframes spin {0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); } }
  @keyframes spin {0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }

  @keyframes circleScale {
    0% {transform: scale(0.6)  }
    50% { transform: scale(1) }
    100% { transform: scale(0.6) }
  }

  @-webkit-keyframes upndown {
    0% { transform: translateY(0); }
    50% { transform: translateY(-10px); }
    100% { transform: translateY(0px); }
  }
  @keyframes upndown {
      0% { transform: translateY(0); }
      50% { transform: translateY(-10px); }
      100% { transform: translateY(0px); }
  }

  .cover-life-insurance {
    .cover-content {
      h3 {color: $primary;}
      p {color: $primary;}
      @include media-breakpoint-up(md) {
        h3 {color: $white;}
        p {color: $white;}
      }
    }
  }

/* ==========================================================================
   Navbar 
   ========================================================================== */

  // Navbar General
.navbar-avrist {
  transition: $transition-base;
  background: $white;
  padding: 0.6rem 1rem;
  &.w-shadow {
    box-shadow: $box-shadow;
  }
  .navbar-brand {
    display: flex;
    justify-content: center;
    // width: 100%;
    // margin-top: .8rem;
    @include media-breakpoint-up(lg) {
      margin-right: 2rem;
      width: max-content;
    }
    img {
      @include media-breakpoint-down(md) {
        height: 24px;
        margin: 3px 0;
      }
    }

    @include media-breakpoint-down(md) {
      width: 100%;
    }
  }
  .navbar-toggler {
    padding: .5rem .5rem;
    position: absolute;
    color: $secondary;
    left: 0;
    top: 0.25rem;
    right: auto;
    z-index: 2;
    transition: $transition-base;
    &:hover {
      color: $primary !important;
    }
    // @include media-breakpoint-up(md) {
    //   right: -.5rem;
    //   top: .9rem;
    // }
  }
  .search-mobile {
    padding: .5rem .5rem;
    position: absolute;
    transition: $transition-base;
    right: 0;
    font-size: 1.1rem;
    @include media-breakpoint-up(lg) {
      display: none;
    }
    i {
      transition: $transition-base;
      color: $secondary !important;
      &:hover {
        color: $primary !important;
      }
    }
  }
  .nav-item {
    &.active {
      font-weight: $font-weight-bold;
      /*position: sticky;
      &:before {
        position: absolute;
        content: '';
        width: 30px;
        height: 3px;
        margin: auto;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: $green;
      }*/
    }
    .nav-link {
      color: $secondary;
      text-transform: uppercase;
      font-size: 1rem !important;
      padding-left: 0 !important;
      padding-right: 0 !important;
      width: 100%;
      text-align: center;
      position: relative;
      z-index: 999;
      @include media-breakpoint-up(lg) {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        width: auto;
        text-align: left;
        font-size: 0.8rem !important;
      }
      &:hover {
        color: $primary;
      }
    }
    .nav-search {
      position: relative;
      width: 300px;
      margin-right: 1rem;
      padding: 0.5rem 0.5rem;
      padding-right: 2rem;
      height: calc(2.3rem + 2px);
    }
    .search-icon {
      position: absolute;
      top: .85rem;
      right: 1.7rem;
      font-weight: $font-weight-bold;
      color: $primary;
    }
    .dropdown {
      position: inherit;
      @include media-breakpoint-up(lg) {
        &:hover .dropdown-menu {
          display: block !important;
        }
        /*for testing*/
        /*.dropdown-menu {display: block !important;}*/
      }
      .animation-underline {
        position: relative;
        z-index: 999;
      }
      i {
        margin-top: 0.5rem;
        // display: block;
        display: none;
        @include media-breakpoint-up(lg) {
          display: none;
        }
      }
      .dropdown-menu {
        border:none;
        border: none !important;
        padding: 0rem;
        background-color: $primary;
        @include media-breakpoint-up(sm) {
          min-width: 400px;
          background: transparent !important;
        }
        @include media-breakpoint-up(lg) {
          padding: 3.7rem 0rem 1rem 0rem;
          margin-top: -50px;
          width: 100%;
          z-index: 0;
        }
        &::before {
          content: " ";
          position: fixed;
          width: 100%;
          left: 0px;
          top: 45px;  
          height: 60px;
          display: block;
          opacity: 1;
          visibility: visible;
          padding: 0rem;
          right: 0px;
          z-index: -1;
          bottom: 20px;
          &:hover {display: block !important;}
          @include media-breakpoint-up(sm) {
            background-color: $primary;
          }
          @include media-breakpoint-up(lg) {
            height: 60px;
            top: 65px;
          }
        }

        .dropdown-item {
          display: block;
          width: auto;
          padding: 0rem 1rem auto 1.5rem;
          text-align: left;
          font-size: 0.8rem;
          color: rgba($white, .7);
          
          @include media-breakpoint-up(md) {
            display: inline-block;
            font-size: .9rem;
            padding-top: .9rem;
            padding-bottom: .9rem;
          }
          // @include media-breakpoint-up(lg) {padding-top: 0.5rem;}
          // @include media-breakpoint-up(xl) {padding-top: 0.7rem;}
          &:hover, &:focus {
            background-color: transparent;
            color: $white;
          }
        }
        .active {
          color: $white !important;
          background-color: transparent !important;
          font-weight: $font-weight-bold;
        }

        &.active-gi {
          &::before {
            @include media-breakpoint-up(sm) {
              background-color: $gray-avrist;
            }
          }
          .menus-megamenus {
            &:hover {
              a {
                color: $gray-avrist;
                &::before {
                  background-color: $gray-avrist;
                }
              }
            }
            .mega-menus {
              a {
                color: $gray-avrist !important;
              }
            }
          }
        }

        &.active-am {
          &::before {
            @include media-breakpoint-up(sm) {
              background-color: $green-avrist;
            }
          }
          .menus-megamenus {
            &:hover {
              a {
                color: $green-avrist;
                &::before { 
                  background-color: $green-avrist;
                }
              }
            }
            .mega-menus {
              a {
                color: $green-avrist !important;
              }
            }
          }
        }
      }

    }
  }
  .navbar-right {
    // For Campaign Only
    display: none;
    @include media-breakpoint-up(lg) {
      display: block;
      // position: absolute;
      // right: .3rem;
      // top: .25rem;
    }
    .navbar-nav {
      flex-direction: row;
      margin-right: -15px;
      @include media-breakpoint-up(lg) {
        margin-right: 0;
      }
      .navbar-item {
        min-width: 44px !important;
        display: inline-block;
        @include media-breakpoint-up(lg) {
          min-width: 40px !important;
        }
        .nav-link {
          color: $secondary;
          text-align: center;
          @include media-breakpoint-up(lg) {
            padding-top: .8rem;
          }
          &:hover, &:focus, &:active {
            color: $blue !important;
            outline: none !important;
          }
          i {
            font-size: 1.25rem;
          }
        }
      }
      .btn-primary {
        display: none;
        font-size: .8rem;
        letter-spacing: .5px;
        text-transform: uppercase;
        @include media-breakpoint-up(lg) {
          display: block;
          margin-right: 1.5rem;
        }
      }
    }
  }
}

.dropdown-login {
  width: 350px;
  left: auto;
  right: 0;
  border-radius: $border-radius-sm;
  box-shadow: $box-shadow-sm;
  border: none;
  top: 3.5rem;
  padding: 0;
  overflow: hidden;
  .login-top {
    padding: 1.5rem;
    border: 1px solid rgba($white, .5);
    background-color: $white;
    .heading {
      h2 {}
      p {
        color: rgba($black, .7);
        line-height: 24px;
      }
    }
    .forgot-pass {
      color: $primary;
      font-size: 80%;
    }

  }
  .login-bottom {
    background-color: $yellow;
    padding: 1.3rem 1.5rem 1rem;
    position: relative;
    .login-icon {
      width: 50px;
      display: inline-block;
      position: relative;
      top: -10px;
    }
    .text-group {
      display: inline-block;
      padding-left: 5px;
      a {
        font-size: 90%;
        color: rgba($black, .7) !important;
      }
      &:hover {
        a {color: $black !important;}
      }
    }
    &:before {
      font-family: "Font Awesome 5 Pro";
      font-weight: 400;
      content: "\f054";
      position: absolute;
      right: 2.5rem;
      top: 50%;
      height: 24px;
      margin-top: -12px;
      color: $black;
      transition: color 0.2s ease-in-out;
    }
  }
}

/*mega menu styling*/
.dropdown-menu {
  &.mega-menu {
    width: 100%;
    left: 0;
    background-color: $white;
    color: $black;
    /*display: block;*/
    top: 108px;
    padding: 3rem 0;
    max-height: 80vh;
    overflow-y: scroll;
    @include media-breakpoint-down(sm) {
      display: none;
    }
    .megamenu-section {
      padding-bottom: 1.5rem;
      border-bottom: 1px solid rgba($black, .3);
      .megamenu-information {
        color: rgba($black, .7);
        line-height: 1.2;
      }
      a { font-size: 90%; }
    }

    .megamenu-section-bottom {
      padding: 1.5rem 0;
      border-bottom: 1px dotted rgba($black, .3);
      .heading {
        margin-bottom: 1.5rem;
        color: rgba($black,.3);
        text-transform: uppercase;
        h2 { font-size: 1.2rem; }
      }
      .card-megamenu {
        .link-w-arrow {
          a {
            display: inline-block;
            color: $primary;
          }
          i {
            display: inline-block;
            margin-left: .5rem;
            font-size: 70%;
            position: relative;
            top: -2px;
            transition: $transition-base;
          }
        }
        p {
          color: rgba($black, .3);
          font-size: 85%;
          margin-top: .5rem;
        }
        &:hover {
          .link-w-arrow {
            i {margin-left: 1rem;}
          }
        }
      }
    }

    .card-megamenu-right {
      padding: 1rem;
      position: relative;

    }
  }
}

// // Navbar Transparent
// .navbar-transparent {
//   background: transparent !important;
//   .animation-underline {
//     &:after{
//       background-color: $white !important;
//     }
//   }
//   .navbar-toggler {
//     color: rgba($white,.75) !important;
//     &:hover {
//       color: $white !important;
//     }
//   }
//   .search-mobile {
//     i {
//       color: rgba($white,.75) !important;
//       &:hover {
//         color: $white !important;
//       }
//     }
//   }
//   .nav-search {
//     background-color: transparent;
//     &:focus,
//     &:active {
//       border-color: $white !important;
//       color: $white !important;
//     }
//   }
//   .search-icon { color: $white !important; }
//   .navbar-collapse {
//     // background-color: rgba(0,0,0,.4);
//     // padding: 0.5rem;
//     // @include media-breakpoint-up(sm) {
//     //   background-color: transparent;
//     // }
//     .navbar-nav {
//       .nav-item {
//         &.active {
//           position: relative;
//           > a {
//             color: $white !important;
//           }
//           &:after{
//             background: $white !important;
//           }
//         }
//         .nav-link {
//           color: rgba($white,.75) !important;
//           &:hover {
//             color: $white !important;
//           }
//         }
//       }
//     }
//   }
//   .navbar-right {
//     .navbar-nav {
//       .navbar-item {
//         .nav-link {
//           color: rgba($white, .75) !important;
//         }
//         &:hover {
//           .nav-link {
//             color: $white !important;
//           }
//         }
//       }
//       .btn-primary {
//         border: 1px solid $white;
//         background: transparent !important;
//         &:hover {
//           background: $white !important;
//           color: $primary !important;
//         }
//       }
//     }
//   }
//   .dropdown {
//     .dropdown-menu {
//       background-color: transparent !important;
//       &::before {
//         background-color: transparent !important;
//         @include media-breakpoint-up(sm) {
//           background-color: rgba(0,0,0,.3) !important;
//         }
//       }
//       .dropdown-item {
//         color: $white !important;
//       }
//     }
//   }
// }


#navbarContent {
  display: none;
  @include media-breakpoint-up(lg) {
    display: block;
  }
}

.product-slide {
  display: none;

  @include media-breakpoint-down(md) {
    width: 100%;
    height: 100vh;
    z-index: 10001;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    padding: 1.5rem;

    .mega-menu-down { 
      border-top: 1px solid rgba($black, .25);
      list-style-type: none;
      padding: 0;
      margin: 0;
      padding-top: 2rem;
      margin-top: 2rem;
      li {

      }
    }
    a {
      color: $gray-400;
      font-size: 1.1rem;
      padding: .5rem 0rem;
      display: block;
    }
    .product-title-slide {
      height: 50px;
      width: 100%;
      display: flex;
      align-items: center;
      margin-bottom: 0px;
      font-size: 1.1rem;
      font-weight: bold;
      i {
        margin-right: .5rem;
        color: #C61F13;
      }
    }

    .navbar-slide-information {

    }
    .btn-link {
      color: rgba($yellow, .7);
      text-transform: uppercase;
      font-size: 80%;
      padding: 0;
      &:hover {
        color: $yellow;
      }
    }
  }

  

}



.navbar-slide {
  height: 100%;
  width: 100%;
  z-index: 10000;
  background: $white;
  position: fixed;
  left: 0;
  top: 0;
  overflow: hidden;
  padding: 4rem 1.5rem 1.5rem;
  @media screen and (min-height: 569px) {
    padding-top: 5rem;
  }
  @include media-breakpoint-up(lg) {
    display: none;
  }
  .navbar-slide-close {
    position: absolute;
    right: 1rem;
    top: 1rem;
    cursor: pointer;
    padding: .5rem;
    .icon-bar {
      display: block;
      width: 18px;
      height: 2px;
      background-color: $primary;
      border-radius: 2px;
      -webkit-transform-origin: 22px;
      -moz-transform-origin: 22px;
      -ms-transform-origin: 22px;
      transform-origin: 22px;
      -webkit-transition: -webkit-transform .2s;
      -moz-transition: -moz-transform .2s;
      -o-transition: -o-transform .2s;
      transition: transform .2s;
    }
    .icon-bar-2 {
      margin-top: 7px;
      margin-bottom: 8px;
    }
    .icon-bar-1.animate {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
    .icon-bar-2.animate {opacity: 0 !important;}
    .icon-bar-3.animate {
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);} 
  }
  .dropdown-menu {
    float: none;
    border: none;
    position: unset;
    .dropdown-item { color: $gray-400 !important; font-size: 1.1rem; padding: .5rem 1rem;}
    &:hover, &.active {
      .dropdown-item { color: $primary !important; }
      
    }
  }
  .content {
    display: flex;
    height: 100%;
    flex-direction: column;
    .nav-slide-list {
      list-style-type: none;
      margin: 0;
      padding: 0;
      margin-bottom: auto;
      .nav-slide-item {
        .nav-link {
          padding: .5rem 0;
          color: $gray-400;
          transition: $transition-base;
          margin-left: -7px;
          @media screen and (min-width: 375px) {
            font-size: 1.1rem;
          }
          span {
            line-height: 36px;
            display: inline-block;
            @media screen and (min-width: 375px) {
              line-height: 40px;
            }
          }
        }
        &:hover, &.active {
          .nav-link {
            color: $primary;
          }
          img {
            filter: none;
          }
        }
      }
    }
    .btn-primary {
      border-radius: 4px;
      border-color: $primary;
      color: $primary;
      background: transparent; 
      padding: .75rem 1rem;
      &:hover, &:focus, &:active {
        color: $white;
        background: $primary;
      }
    }
  }
}

  

.animation-underline {
  position: relative;
  &:after{
    content: '';
    position: absolute;
    width: 0%;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: $green;
    height: 3px;
    border-radius: 10px;
    transition: .3s;
    margin: auto;
    display: none;
    @include media-breakpoint-up(sm) {
      left: 0;
      display: block;
    }
  }
  &:hover:after {
    width: 30px;
  }
}


/*New megamenu*/
.blocks-menus {
  background: transparent;
  padding: 0px 0;
  .primary-menus {
    display: block;
    margin: 0;
    text-align: center;
    padding: 0;
    i {
      padding: 0 10px;
    }
    li {
      list-style: none;
      display: inline-block;
      padding: 0px 45px;
      a {
        text-decoration: none;
        text-transform: uppercase;
        font-weight: normal;
        color: rgba($white, .8);
        font-size: 12px;
        font-weight: 300;
        transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        &.nav-link-menus {
          line-height: 60px;
          position: relative;
          display: flex;
          align-items: center;
          trasition: $transition-base;
          &::before {
            content: "";
            position: absolute;
            trasition: $transition-base;
            background-color: transparent;
            width: 10px;
            left: -1rem;
            height: 10px;
            border-radius: $border-radius;
          }
        }
      }
      &:hover {
        background-color: $white;
        trasition: $transition-base;
        cursor: pointer;
        .nav-link-menus {
          color: $primary;
          font-weight: 600;
          trasition: $transition-base;
          &::before {
            trasition: $transition-base;
            background-color: $primary;
          }
        }
      }
    }
  }
  .menus-dropdown {
    &:hover .dropdown{
      visibility: visible;
      opacity: 1;
    }
  }
  .dropdown {
    /*for testing*/
    /*visibility: visible;
    opacity: 1;*/
    opacity: 0;
    visibility: hidden;
    position: absolute;
    border: 1px solid #ECECEC;
    padding: 10px 30px;
    z-index: 999;
    background: white;
    width: 100%;
    margin-top: 10px;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    li {
      line-height: 30px;
      float: none;
    }
    a {
      font-size: 11px;
      font-weight: normal;
    }
  }
  .menus-dropdown {
    position: relative;
  }
  .menus-megamenus {
    &:hover .mega-menus {
      opacity: 1;
      visibility: visible;  
    }
  }
  .mega-menus {
    /*for testing*/
    /*visibility: visible;
      opacity: 1; */
    opacity: 0;
    visibility: hidden;
    background-color: $white;    
    position: absolute;
    text-align: left;
    left: 0;
    right: 0;
    margin: 0px auto;
    -webkit-box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    -moz-box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    border: 1px solid #ECECEC;
    padding: 1rem;
    height: 590px; /*590px*/
    overflow-x: hidden;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    z-index: 100;
    .scroll-bar {
      height: 590px; /*590px*/
      overflow: scroll;
      &::-webkit-scrollbar-track{
        border-radius: 10px;
        background-color: transparent;
      }
      &::-webkit-scrollbar {
        width: 8px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: transparent;
      }
    }
    li {
      float: none;
      text-align: left;
      padding: 0;
    }
    &:before {
      position: fixed;
      content: '';
      background-color: $white;
      height: 590px; /*590px*/
      width: 16rem;
      left: -6rem;
      top: 7.8rem;
      -webkit-box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    -moz-box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    z-index: -1;
      @include media-breakpoint-up(lg) {
        width: 31rem;
      }
    }
    &:after {
      position: fixed;
      content: '';
      background-color: $white;
      height: 590px; /*590px*/
      width: 10rem;
      right:0;
      top: 7.8rem;
      -webkit-box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    -moz-box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    box-shadow: 0px 8px 9px -7px rgba(51,51,51,0.075);
    z-index: -1;
      @include media-breakpoint-up(md) {
        right: -6rem;
      }
      @include media-breakpoint-up(lg) {
        width: 31rem;
      }
    }
    .col-md-4 {
      @include media-breakpoint-up(lg) {
        padding-top: 1rem;
      }
    }
  }
  .section {
    float: left;
    margin: 0 15px;
    margin-left: 0;
    margin-top: 1rem;
    h3 {
      position: relative;
      font-size: 16px;
      padding: 10px 0;
      text-transform: uppercase;
      border-bottom: 1px solid #d6d6d6;

    }
  }
  .content-megamenu {
    border-top: 1px solid rgba(224,224,224,1);
    padding: 1rem 0;
    a, i {
      color: $primary !important;
    }
    i { display: block; }
    p {
      font-size: 90%;
      margin-bottom: 1.5rem;
    }
  }
  .card-megamenu-right {
    position: relative;
    margin-top: 3rem;
    overflow: inherit !important;
    img {
      margin: 0 auto;
      margin-top: -4rem;
      margin-bottom: 1rem;
    }
    .content {
      padding: 2rem;
      margin-top: -6rem;
      h2 {
        width: 85%;
        margin-bottom: 1.5rem;
        text-transform: none;
      }
    }
    a.btn-secondary:hover {
      background-color: #36204F !important;
      border-color: #534169 !important;
    }
    &:hover {
      i {
        margin-left: 1rem;
      }
    }
  }
}

/* ==========================================================================
   Home
   ========================================================================== */

// Add custom styles here
.section-sekilas-avrist {
  background-color: $primary;
  color: $white;
  position: relative;
  overflow: hidden;
  @include media-breakpoint-up(md) {
    /*margin-top: 14rem;*/
  }
  .heading {
    h2 {
      font-weight: bold;
      margin-bottom: 2.5rem;
    }
  }
  .content {
    width: 100%;
    @include media-breakpoint-up(md) {
      width: 65%;
    }
    .desc-one {
      font-size: 1.5rem;
      color: rgba($white, .9);
      margin-bottom: 1.5rem;
      @include media-breakpoint-up(md) {
        font-size: 1.75rem;
      }
    }
    .desc-two {
      font-size: 1rem;
      color: rgba($white, .7);
      margin-bottom: 1.5rem;
    }
    a {
      color: rgba($white, .7);
      transition: $transition-base;
      position: relative;
      padding-right: 1.25rem;
      font-weight: bold;
      i {
        margin-right: .25rem;
        font-size: 75%;
        position: absolute;
        top: 5px;
        right: 0;
        transition: $transition-base;
      }
      &:hover {
        color: $white;
        i {right: -.25rem;}
      }
    }
  }
  .pattern-yellow {
    position: absolute;
    bottom: auto;
    top: 18rem;
    right: -2rem;
    width: 39%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    z-index: 10;
    @include media-breakpoint-up(md) {
      right: -7rem;
      bottom: -4rem;
      top: auto;
      width: 20%;
      z-index: 0;
    }
  }
}

.section-home-product {
  background-color: rgba($black, .9);
  .product-wrapper {
    position: relative;
    overflow: hidden;
    p {
      color: #fff;
      position: absolute;
      bottom: 0;
      left: 0;
      font-weight: bold;
      padding: 1rem;
      margin-bottom: 0;
      font-size: 1rem;
      @include media-breakpoint-up(md) {
        padding: 2rem;
        font-size: 1.5rem;
      }
    }
    img {
      -webkit-transform: scale(1);
      transform: scale(1);
      transition: all .5s ease-in-out;
    }
    &:hover {
      img {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        transition: all .5s ease-in-out;
      }
    }
  }
}

.section-solusi-favorit {
  .pattern-circle-purple {
    position: absolute;
    top: 4.5rem;
    left: 0;
    width: 30px;
    z-index: 10;
    animation: upndown 2s linear;
    animation-iteration-count: infinite;
  }
  .pattern-circle-pink {
    position: absolute;
    bottom: -6rem;
    left: 50%;
    width: 40px;
    animation: circleScale 6s linear;
    animation-iteration-count: infinite;
  }
}

.section-why-us {
  position: relative;
  img {
    width: 70%;
    margin-bottom: 1rem;
    @include media-breakpoint-up(md) {
      width: 70%;
    }
  }
  .pattern-grey {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: -17rem;
    z-index: -1;
    height: 1250px;
  }
  .pattern-yellow {
    position: absolute;
    bottom: auto;
    top: 18rem;
    right: -2rem;
    width: 39%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    z-index: 10;
    @include media-breakpoint-up(md) {
      right: -23rem;
      bottom: -20rem;
      top: auto;
      width: 40%;
      z-index: 0;
    }
  }
}

.section-how-to {
  .heading {
    position: relative;
    margin-bottom: 4rem;
    .pattern-triangle-yellow {
      top: -4rem;
      left: 60%;
      position: absolute;
      width: 5%;
      animation: spin 30s linear;
      animation-iteration-count: infinite;
    }
  }
}

.section-layanan-kamu {
  .heading {
    margin-bottom: 4rem;
  }
  .pattern-green {
    position: absolute;
    bottom: auto;
    left: -5rem;
    width: 39%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    z-index: 10;
    @include media-breakpoint-up(md) {
      left: -13rem;
      bottom: -39%;
      top: auto;
      width: 20%;
      z-index: 0;
    }
  }
}

.section-kenali-kebutuhanmu {
  position: relative;
  color: $white;
  .pattern-purple {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: -17rem;
    z-index: -1;
    height: 1250px;
    @include media-breakpoint-down(sm) {
      height: 1062px;
    }
  }
  .card-kebutuhan {
    color: $white;
    .card-date { 
      color: rgba($white, .8);
    }
  }
}

.section-news {
  .card-news {
    color: $black;
    .card-date { 
      color: rgba($black, .8);
    }
  }
}

.section-get-solution {
  position: relative;
  min-height: 100vh;
  color: $white;
  .pattern-yellow {
    position: absolute;
    left: -10rem;
    top: -7rem;
    width: 34%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    @include media-breakpoint-down(sm) {
      left: -6rem;
      top: -9rem;
      z-index: 1;
    }
  }
  .pattern-yellow-2 {
    position: absolute;
    right: -10rem;
    bottom: -7rem;
    width: 34%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    @include media-breakpoint-down(sm) {
      right: -6rem;
      bottom: -9rem;
      z-index: 1;
    }
  }

  .form-wrapper {
    height: 465px;
    overflow: hidden;
    overflow-y: scroll;
    margin-top: 3rem;
    padding-bottom: 5rem;
    @include media-breakpoint-up(md) {
      /*padding: 0 5rem;*/
    }
  }

  .form-get-solution {
    /*transform: translateY(calc(50vh + -18rem));*/
    margin-top: calc(50vh + -18rem);
  }
  .form-is-completed {opacity: .25;}
  .btn-transparent {
    padding: 1rem .5rem;
  }
}

.section-header-avrist {
  /*background-color: $primary;*/
  padding-bottom: 12rem;
  padding-top: 10rem;
  background: $primary url(../../assets/img/common/img_shape_banner.jpg) no-repeat bottom right;
  background-size: contain;
}

.section-quote-summary {
  .container {margin-top: -10rem;}
}

.section-agent {
  background-color: #F7F7F7;
  .content {margin-top: 4rem; /*7rem*/}
}

/* ==========================================================================
   Life Insurance
   ========================================================================== */
.section-life-insurance-1,
.section-life-insurance-2,
.section-life-insurance-3,
.section-life-insurance-4 {
  position: relative;
  .content {
    margin-top: 3rem;
  }
}

.section-life-insurance-1 {
  .pattern-grey {
    position: absolute;
    top: 0;
    width: 100%;
    height: 182%;
  }
  .pattern-yellow {
    position: absolute;
    right: -27rem;
    width: 40%;
    top: 21rem;
    animation: spin 30s linear;
    animation-iteration-count: infinite;
    z-index: 100;
  }
  .bg-gray {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
  }
  &.career {
    .pattern-circle-pink {
      position: absolute;
      right: 4rem;
      width: 12%;
      top: 3rem;
      animation: upndown 2s linear;
      animation-iteration-count: infinite;
      z-index: 100;
      @include media-breakpoint-up(md) {
        right: 10rem;
        width: 7%;
        top: 5rem;
      }
    }
    .pattern-circle-blue {
      position: absolute;
      right: 3rem;
      width: 8%;
      top: 5rem;
      animation: circleScale 6s linear;
      animation-iteration-count: infinite;
      z-index: 100;
      @include media-breakpoint-up(md) {
        right: 10rem;
        width: 3%;
        top: 12rem;
      }
    }
    .card-no-border {
      .img-fluid {
        width: 40%;
      }
    }
  }
}

.section-life-insurance-2 {
  .filter {
    margin-bottom: 2rem;
  }
}

.section-life-insurance-4 {
  .card-kebutuhan {
    .card-date { color: rgba($black, .5); } 
    .card-title { color: $black; }
  }
  .pattern-green {
    position: absolute;
    bottom: auto;
    top: 18rem;
    left: -2rem;
    width: 39%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    z-index: 10;
    @include media-breakpoint-up(md) {
      left: -25rem;
      top: -23rem;
      width: 36%;
      z-index: -1;
    }
  }
}

.section-life-insurance-5 {
  position: relative;
  z-index: 100;
  color: rgba($white, .8);
  a {
    color: $white !important;
    text-decoration: underline;
    font-weight: bold;
  }
}


/* ==========================================================================
   Landing Page
   ========================================================================== */

  .cover-landing-page {
    /*background-image: linear-gradient(-129deg, #432862 0%, #7A5F9A 100%);*/
    background-size: 100%;
    position: relative;
    background: $primary url(../../assets/img/common/img_shape_banner.jpg) no-repeat bottom right;
    background-size: contain;
    height: 450px;
    h2 { color: $white;}
    p {
      display: inline-block;
      color: rgba($white, .7);
    }
    .icon-small {
      display: inline-block;
      width: 5%;
      position: relative;
      top: -2px;
    }
    .form-cover {
      .dropdown-custom {display: inline-block;}
      h2 { display: inline-block; }
      .form-control {
        background-color: transparent;
        border: none;
        border-bottom: 1px solid $white;
        border-radius: 0;
        font-size: 2rem;
        padding-bottom: 3rem;
        color: $white;
        width: calc(100% + 35px);
        text-align: left;
      }
      .dropdown-custom {
        .dropdown-toggle:after {
          top: 1.2rem;
          right: 25px;
          color: $white;
        }
        .dropdown-menu {
          width: 200px;
          border-radius: 0;
          height: 250px;
          padding-bottom: 1rem;
        }
      }
    }

    a {
      @include media-breakpoint-down(md) {
        font-size: 80%;
      }
    }

    .pattern-yellow { /*right bottom*/
      position: absolute;
      bottom: auto;
      top: 18rem;
      right: -2rem;
      width: 39%;
      animation: spin 10s linear;
      animation-iteration-count: infinite;
      z-index: 1;
      @include media-breakpoint-up(md) {
        right: -23rem;
        bottom: -20rem;
        top: auto;
        width: 40%;
        z-index: 1;
      }
    }
    .pattern-yellow-1 { /*left top*/
      position: absolute;
      top: 5rem;
      left: -11rem;
      width: 20%;
      animation: spin 10s linear;
      animation-iteration-count: infinite;
    }
  }

  .section-insurance-life {
    .container {
      margin-top: -8rem;
      position: relative;
      z-index: 1;
      @include media-breakpoint-up(md) {
        margin-top: -10rem;
      }
    }
  }


/* ==========================================================================
   Tabs Insurance & Navs Customize
   ========================================================================== */
  .insurance-tab {
    background-color: $white;
    box-shadow: $box-shadow-sm;
    border-radius: $border-radius-sm;
    border-color: transparent;
    overflow: hidden;
    width: 350px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    @include media-breakpoint-up(md) {
      width: 650px;
    }
    li {
      width: calc(350px / 3);
      text-align: center;
      font-weight: bold;
      @include media-breakpoint-up(md) {
        width: calc(650px / 3);
      }
      a.nav-link {
        color: $black !important;
        padding: 1rem;
        font-size: 80%;
        min-height: 80px;

        @include media-breakpoint-up(md) {
          font-size: 100%;
        }
        &.active,
        &:hover {
          background-color: $yellow;
          border-color: transparent;
        }
      }
    }
  }

  .section-insurance-tab {
    .container {
      margin-top: -5.2rem;
      position: relative;
      @include media-breakpoint-up(md) {
        margin-top: -7.2rem;
      }
    }
  }

  .section-insurance-content {
    padding-top: 0;
  }

  .section-investment-tentang {
    position: relative;
    .pattern-wave-grey {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
    }
  }

  .section-investment-tentang-2 {
    h4 {
      color: $black;
      font-size: 1.2rem;
      letter-spacing: 0.62px;
      line-height: 40px;
    }
    p {
      color: rgba($black, .7);
      line-height: 24px;
    }
    small {
      color: rgba($black, .7);
      font-style: italic;
    }
    .col-md-4 {
      @include media-breakpoint-up(md) {
        margin-bottom: 2rem;
        .content {width: 70%;}
      }
    }
  }

  .section-investment-tentang-3 {
    .row.row-0 {
      box-shadow: $box-shadow-sm;
      background-color: rgba($gray-50, .2);
    }
  }

  .nav-customize {
    .nav-link {
      background-color: #eeeeee;
      color: rgba($black, .8);
      padding: 4rem;
      font-size: 1.5rem;
      text-transform: capitalize;
      position: relative;
      transition: $transition-base;
      &.active {
        background-color: $yellow;
        color: $black;
        &:before {
          position: absolute;
          content: '';
          right: -2rem;
          top: 4rem;
          z-index: 1;
          border-left: 20px solid $yellow;
          border-right: 20px solid transparent;
          border-top: 20px solid transparent;
          border-bottom: 20px solid transparent;
        }
      }
    }
  }

  .tab-content-nav {
    padding: 1.5rem 3rem;
    /*background-color: rgba($gray-50, .2);*/
    h5 {
      font-size: 1.2rem;
      margin-bottom: .5rem;
    }
    p {
      font-size: .9rem;
      color: rgba($black, .7);
      margin-bottom: 1.5rem;
    }
  }

  .section-investment-tentang-4 {
    background-color: $primary;
    .heading {
      h2 {color: $white;}
      p {color: $white;}
      a {
        color: rgba($white, .8);
        &:hover {
          color: $white;
        }
      }
    }
    ol {padding: 0 1rem;}
  }

  .section-investment-tentang-5 {
    .pattern-yellow {
      position: absolute;
      bottom: auto;
      bottom: 0;
      left: -2rem;
      width: 39%;
      animation: spin 10s linear;
      animation-iteration-count: infinite;
      z-index: 10;
      @include media-breakpoint-up(md) {
        left: -14rem;
        bottom: -10rem;
        width: 50%;
        z-index: 0;
      }
    }
  }

  .section-investment-tentang-6 {
    background-color: $gray-50;
    position: relative;
    z-index: 3;
  }

/* ==========================================================================
   Section login
   ========================================================================== */
  .section-login {
    .btn-primary {background-color: $primary !important;}
  }

/* ==========================================================================
   Footer
   ========================================================================== */

footer {
  z-index: 10;
  position: relative;
  .footer-logo {
    height: 35px;
    margin-bottom: 1rem;
  }
  .logo-trusted {
    position: absolute;
    bottom: 0;
    @include media-breakpoint-down(sm) {
      position: relative;
      margin-bottom: 1rem;
    }
    img {
      height: 40px;
      margin-right: .5rem;
    }
  }
  .footer-top {
    background-color: $primary;
    color: $white;
    padding: 2.5rem 0;
    ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
      &.footer-links {
        li {
          margin-bottom: .3rem;
        }
        a {
          font-size: 90%;
          color: rgba($white, .8);
          &:hover {color: $white;}
        }
      }
      &.footer-social {
        margin-top: 1.5rem;
        li { 
          display: inline-block;
          width: 40px;
          height: 40px;
          margin-right: 1rem;
          a {
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            border: 1px solid $white;
            border-radius: 100px;
            color: rgba($white, .8);
            &:hover {color: $white;}
          }
        }
      }
    }
    .footer-title {
      font-size: 1.5rem;
      margin-bottom: 1.25rem;
      @include media-breakpoint-down(sm) {
        margin-top: 1rem;
      }
    }
    .footer-info {
      font-size: 90%;
      margin-bottom: .75rem;
      font-weight: $font-weight-light;
      color: rgba($white, .8);
    }
  }
  .footer-bottom {
    background-color: #171717;
    color: $white;
    padding: 1rem;
    p.copyright {
      font-size: 80%;
      margin-bottom: 0;
    }
    a {
      font-size: 80%;
      color: rgba($white, .8);
      position: relative;
      &:hover {color: $white;}
      &.divider-right::before {
        position: absolute;
        content: '';
        height: 20px;
        width: 1px;
        background-color: #fff;
        right: -11px;
        top: 0;
      }
    }
  }
}

.floating-btn {
  position: fixed;
  z-index: 100;
  right: 1.5rem;
  bottom: 2rem;
  padding-right: 1rem;
  img {
    display: inline-block;
    width: 80px;
    @include media-breakpoint-down(sm) {
     width: 50px;
    }
  }
  @include media-breakpoint-down(sm) {
    padding-right: 0;
  }
}


/* ==========================================================================
   Avrist Phase 2
   ========================================================================== */

/* Cover
-------------------------------------------------- */
.cover {
  overflow: hidden;
  .cover-content {
    @include media-breakpoint-up(md) {
      max-width: 400px;
    }
    @include media-breakpoint-up(lg) {
      max-width: 500px;
    }
    .cover-title {
      color: $body-color;
      margin-top: 0;
      margin-bottom: 1rem;
      font-size: 1.5rem;
      position: relative;
      z-index: 2;
      @include media-breakpoint-up(sm) {
        font-size: 1.75rem;
      }
      @include media-breakpoint-up(md) {
        color: $body-color;
        font-size: 2rem;
      }
      @include media-breakpoint-up(lg) {
        font-size: 2.5rem;
      }
    }
    .cover-content {
      margin-bottom: 0;
    }
  }
  &.cover-sm {
    height: 200px;
      @include media-breakpoint-up(md) {
        height: 400px;
      }
  }
}

/* Cover General
-------------------------------------------------- */
.cover-general {
  background-size: cover;
  .cover-label {
    text-transform: uppercase;
    opacity: .8;
  }
  .pattern-purple {
    position: absolute;
    right: -23rem;
    bottom: -20rem;
    width: 48%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    @include media-breakpoint-down(sm) {
      right: -6rem;
      bottom: -9rem;
      z-index: 1;
    }
  }
  .pattern-triangle-yellow {
    position: absolute;
    top: 6rem;
    left: 21rem;
    width: 8%;
    animation: spin 30s linear;
    animation-iteration-count: infinite;
  }
  .pattern-pink {
    position: absolute;
    right: 26rem;
    bottom: 8rem;
    width: 2%;
    animation: circleScale 5s linear;
    animation-iteration-count: infinite;
  }
  .banner-wave {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .cover-content {
    @include media-breakpoint-down(sm) {
      padding-top: 4rem !important;
    }
    @include media-breakpoint-up(md) {
      max-width: 700px;
    }
  }
  /*&:before {
    content: url('../../assets/img/pattern/banner_life_solid.png');
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1rem;
  }*/


}

  .cover-responsive  {
    @include media-breakpoint-down(md) {
      .container {
        background-color: $white !important;
      }
    }
    &.cover-responsive-primary,
    &.bg-primary {
      @include media-breakpoint-down(md) {
        .container {
          background-color: $primary !important;
        }
      }
    }

    &.bg-gi {
      @include media-breakpoint-down(md) {
        .container {
          background-color: #7f8aa3 !important;
        }
      }
    }

    &.bg-avram {
      @include media-breakpoint-down(md) {
        .container {
          background-color: #579792 !important;
        }
      }
    }
  }

/* General Breadcrumb
-------------------------------------------------- */
.general-breadcrumb {
  position: absolute;
  left: 15px; // Container left padding
  z-index: 100;
  padding-left: 0.125rem;
  top: 1.25rem;
  @include media-breakpoint-up(md) {
    top: 2rem;
  }
  .breadcrumb {
    background-color: transparent;
    border-bottom: 0;
    padding: 0;
    font-size: 0.8rem;
    font-weight: $font-weight-bold;
    @include media-breakpoint-up(md) {
      font-size: 0.9rem;
    }
    .breadcrumb-item {
      a {
        text-transform: capitalize;
        font-weight: $font-weight-normal;
        color: rgba($white, .7);
        letter-spacing: 0.5px;
        .fa-arrow-left {
          transition: $transition-base;
          position: relative;
          margin-right: 0.125rem;
          margin-right: 0.25rem;
          font-size: 0.8rem;
        }
      }
      &:hover,
      &.active {
        a {color: $white;}
      }
    }
  }
  &.light {
    .breadcrumb-item {
      a {
        color: rgba($white, 0.75);
        &:hover,
        &:focus,
        &:active {
          color: $white;
        }
      }
    }
  }
  &.dark {
    .breadcrumb-item {
      a {
        color: rgba($body-color, 0.75);
        &:hover,
        &:focus,
        &:active {
          color: $body-color;
        }
      }
    }
  }
  &.breadcrumb-diff {
    @include media-breakpoint-down(sm) {
      top: 80px;
    }
  }
  &.breadcrumb-top {
    @include media-breakpoint-down(sm) {
      top: -240px;
    }
  }
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: rgba($white, .8);
  content: '\f054';
  font-family: "Font Awesome 5 Pro";
  font-weight: $font-weight-light;
  font-size: 75%;
}

/* General Tab
-------------------------------------------------- */
.general-tab {
  border: 2px solid transparent;
  .nav-item {
    margin-right: 1rem;
    .nav-link {
      border: 2px solid transparent;
      color: $white;
      padding: .5rem 1rem .5rem 0;
      font-size: 1.5rem;
      @include media-breakpoint-up(md) {
        font-size: 2rem;
      }
      &.active {
        border: 2px solid transparent;
        position: relative;
        color: $white;
        background-color: transparent;
        font-weight: $font-weight-bold;
        &:before {
          content: '';
          background-color: $yellow;
          bottom: -2px;
          height: 5px;
          width: 50px;
          position: absolute;
        }
      }
    }
  }

  &.avram {
    .nav-item {
      .nav-link {
        color: $black;
        &.active {
          color: $black;
        }
      }
    }
  }
}

/* Section Tab General
-------------------------------------------------- */
.section-tab-general {
  position: relative;
  .tab-content {
    margin-top: 2rem;
    color: $white;
    @include media-breakpoint-up(md) {
      width: 80%;
    }
  }
  .tab-list {
    margin: 0;
    padding: 0;
    li {
      display: flex;
      margin-bottom: 1rem;
      list-style-type: none;
      position: relative;
      &:before {
        content: '';
        background-color: $yellow;
        width: 15px;
        height: 15px;
        border-radius: 100%;
        position: absolute;
        top: 1rem;
      }
      .year {
        font-size: 2rem;
        color: $white;
        margin: 0 2rem 0 3rem;
        font-weight: $font-weight-bold;

      }
      .detail {
        font-size: 1.5rem;
        color: rgba($white, .7);
        padding-top: .5rem;
      }
    }
  }
  .pattern-purple {
    position: absolute;
    top: 0rem;
    height: 176%;
    left: -14rem;
  }

  &.partnership {
    .tab-content {
      color: $black !important;
      @include media-breakpoint-up(md) {
        width: 100%;
      }
    }
  }
  &.general-insurance {
    .tab-content {
      color: $black !important;
    }
    .tab-list {
      li {
        &:before { background-color: $yellow !important; }
        .year { color: $black !important; }
        .detail { color: rgba($black, .7) !important; }
      }
    }
  }
  &.avram {
    .tab-content {
      color: $black !important;
    }
    .tab-list {
      li {
        &:before { background-color: $green-avrist !important; }
        .year { color: $black !important; }
        .detail { color: rgba($black, .7) !important; }
      }
    }
  }
}

/* Modal General
-------------------------------------------------- */
.modal-general {
  .modal-content {
    border-radius: $border-radius;
  }
  .modal-dialog {
    @include media-breakpoint-up(md) {
      max-width: 800px;
    }
  }
  .close {
    z-index: 100;
  }
  .modal-body {
    position: relative;
    overflow: hidden;
    .pattern-purple {
      position: absolute;
      right: -7rem;
      top: -5rem;
      width: 35%;
      animation: spin 10s linear;
      animation-iteration-count: infinite;
      @include media-breakpoint-down(sm) {
        right: 0;
        top: 0;
        z-index: 0;
      }
    }
  }
  .img-wrapper {
    border-radius: 100%;
    overflow: hidden;
    width: 200px;
    height: 200px;
    margin: 0 auto;
    img {
      width: 100%;
      height: 100%;
    }
  }
  .owl-carousel .single { transform: translate3d(0px, 0px, 0px) !important; }
}

/* Modal lokasi
-------------------------------------------------- */
.modal-lokasi {
  .modal-content {
    border-radius: $border-radius;
  }
  /*.modal-dialog {
    @include media-breakpoint-up(md) {
      max-width: 800px;
    }
  }*/
  .close {
    z-index: 100;
  }
  .modal-body {
    position: relative;
    overflow: hidden;
    .pattern-purple {
      position: absolute;
      right: -7rem;
      top: -5rem;
      width: 35%;
      animation: spin 10s linear;
      animation-iteration-count: infinite;
      @include media-breakpoint-down(sm) {
        right: 0;
        top: 0;
        z-index: 0;
      }
    }
  }
  .img-wrapper {
    border-radius: 100%;
    overflow: hidden;
    width: 200px;
    height: 200px;
    margin: 0 auto;
    img {
      width: 100%;
      height: 100%;
    }
  }
}

/* Card Phase 2
-------------------------------------------------- */
.card-syariah {
  background-color: rgba($gray-50 , .3);
  border: 1px solid $gray-50;
  border-radius: $border-radius;
  box-shadow: none;
  .info-account {
    display: flex;
    margin-bottom: 1rem;
  }
  .img-wrapper {
    border-radius: 100%;
    overflow: hidden;
    width: 60px;
    height: 60px;
    margin-right: 1rem;
    img {
      width: 100%;
      height: 100%;
    }
  }
  .title-wrapper {
    h5 {
      font-weight: $font-weight-bold;
    }
  }
  .content-text {
    font-size: 1.2rem;
  }
}

.card-general {
  margin-bottom: 1rem;
  @include media-breakpoint-up(md) {
    margin-bottom: 2rem;
  }
}


/* Card No Border
-------------------------------------------------- */
.card-no-border {
  border: 1px solid transparent;
  text-align: center;
  box-shadow: none;
  .img-fluid {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 1rem;
  }
}


/* Card List
-------------------------------------------------- */
.card-list {
  transition: $transition-base;
  margin-bottom: 1rem;
  h3 {
    font-size: 1.5rem;
    line-height: 1.2;
    color: $black;
    .fa-angle-right {
      margin-left: .15rem;
      font-size: 17px;
      color: $black;
      transition: $transition-base;
    }
  }

  .division {
    color: $gray-300;
    text-transform: uppercase;
    margin-bottom: .5rem;
  }

  p {
    color: $text-muted;
    margin-bottom: 0;
  }

  .extension-file {
    width: 18px;
    margin-right: .5rem;
    display: inline-block;
  }

  .download {
    margin-top: 1.5rem;
    font-weight: $font-weight-bold;
    color: $yellow;
    text-transform: uppercase;
  }

  &:hover {
    .fa-angle-right {
      margin-left: 0.5rem;
      transition: $transition-base;
    }
  }
}

/* Card Partnership Detail
-------------------------------------------------- */
.card-partnership-detail {
  position: relative;
  overflow: hidden;
  margin-bottom: 1rem;
  @include media-breakpoint-up(md) {
    margin-bottom: 2rem;
  }

  .content {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1rem;
    margin-bottom: 0;
    @include media-breakpoint-up(md) {
      padding: 2rem;
    }
    h5 {
      color: $white;
      @include media-breakpoint-up(md) {
        font-size: 1.5rem;
      }
    }
    .link {
      margin-bottom: 0;
    }
  }

  img {
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all .5s ease-in-out;
  }

  &:hover {
    img {
      -webkit-transform: scale(1.05);
      transform: scale(1.05);
      transition: all .5s ease-in-out;
    }
  }
}

/* Dewan Pengawas Syariah
-------------------------------------------------- */
.section-dewan-pengawas-syariah,
.section-general-tentang {
  .container {
    @include media-breakpoint-up(md) {
      margin-top: -7rem;
    }
  }

  .card-kebutuhan {
    box-shadow: $box-shadow;
    background-color: $white;
    margin-bottom: 1rem;
    .card-title {color: $black;}
    .link {
      margin-bottom: 0;
    }
    .card-body {
      padding: 1rem;
      @include media-breakpoint-up(md) {
        padding: 2rem;
      }
    }
  }
}

.general-page {
  .container {
    @include media-breakpoint-up(md) {
      margin-top: 0;
    }
  }
}

.download {
  color: $yellow;
  text-transform: uppercase;
  margin-top: 1.5rem;
  margin-bottom: 0; 
}


/* Section Awards Detail
-------------------------------------------------- */
.section-awards-detail {
  position: relative;
  .pattern-grey {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: -17rem;
    z-index: -1;
    height: 1250px;
  }
}

/* Section Topik Awards
-------------------------------------------------- */
.section-topik-awards {
  background-color: $gray-50;
  .card-kebutuhan {
    box-shadow: $box-shadow;
    background-color: $white;
    margin-bottom: 1rem;
    .card-title {color: $black;}
    .link {
      margin-bottom: 0;
    }
    .card-body {
      padding: 1rem;
      @include media-breakpoint-up(md) {
        padding: 2rem;
      }
    }
  }
}


/* Filter General
-------------------------------------------------- */
.filter-general {
  margin-bottom: 2rem;
}

/* General Tab
-------------------------------------------------- */
.general-tab-cover {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  box-shadow: $box-shadow;
  @include media-breakpoint-up(md) {
    width: 500px;
  }
  .nav-item {
    width: 50%;
    background-color: $white;
    .nav-link {
      padding: 1rem;
      font-size: 1rem;
      transition: $transition-base;
      color: $black !important;
      font-weight: $font-weight-bold;
      @include media-breakpoint-up(md) {
        font-size: 1.5rem;
      }
      &.active,
      &:hover {
        border: 1px solid transparent;
        background-color: $yellow;
        transition: $transition-base;
        color: $black !important;
      }
    }
  }
  &.tab-three {
    @include media-breakpoint-up(md) {
      width: 850px;
    }
    .nav-item {
      width: calc(100%/3);
      .nav-link {
        @include media-breakpoint-down(md) {
          font-size: .8rem;
          padding: 1rem .5rem;
        }
      }
    }
  }
}

/* Tab General
-------------------------------------------------- */ 
.tab-general {
  .container {
    position: relative;
    z-index: 100;
    margin-top: -1rem;
    @include media-breakpoint-up(md) {
      margin-top: -2rem;
    }
  }
}


/* CSR Detail
-------------------------------------------------- */ 
.section-csr-detail {
  position: relative;
  overflow: hidden;
  .owl-theme .owl-dots, .owl-theme .owl-nav {
    margin-top: 1rem;
    text-align: left;
  }
  .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 1rem !important;
  }
  .pattern-purple {
    position: absolute;
    right: 0;
    top: -3rem;
    width: 20%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    @include media-breakpoint-down(sm) {
      /*right: -6rem;
      bottom: -9rem;*/
      z-index: 1;
    }
  }
}


/* Owl Theme & Dots
-------------------------------------------------- */ 
.owl-theme {
  .owl-dots {
    .owl-dot {
      span {
        width: 15px;
        height: 15px;
      }
      &.active {
        span {
          background: $yellow;
        }
      }
    }
  }
}


/* About - Life Insurance General
-------------------------------------------------- */ 
.section-life-insurance-general {
  position: relative;
  .img-fluid {
    border-radius: $border-radius;
  }
  .pattern-grey {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: -17rem;
    z-index: -1;
    height: 1250px;
  }
}

/* Nav Pills FAQ
-------------------------------------------------- */ 
.nav-pills {
  .nav-link {
    color: $black;
    font-weight: $font-weight-light;
    transition: $transition-base;
    padding-left: 0;
    text-transform: capitalize;
    font-size: 1.2rem;
    &.active,
    &:hover {
      transition: $transition-base;
      color: $primary;
      font-weight: $font-weight-bold;
      background-color: transparent;
      position: relative;

      >a,
      .dropdown>a {
        color: $primary !important;
      }

      &:after {
        content: '';
        position: absolute;
        width: 0;
        bottom: 5px;
        left: 0;
        background-color: $green;
        height: 3px;
        border-radius: 10px;
        transition: .3s;
        margin: auto;
        width: 30px;
      }
    }
  }
}

.card-faq {
  border-bottom: 1px solid rgba($gray-400,.5);
  box-shadow: none;
  border-radius: 0;
  .card-body {
    padding-left: 0;
    padding-right: 0;
  }
}

.ask-your-financial {
  position: relative;
  .img-ask-financial {
    @include media-breakpoint-up(md) {
      width: 80%;
      position: relative;
      right: -17rem;
      bottom: -4rem;

    }
  }
}

.section-career-list {
  color: $white;
  background-color: $primary;
  position: relative;
  z-index: 110;
  .owl-theme .owl-dots, .owl-theme .owl-nav {
    margin-top: 1rem;
    text-align: left;
  }
  .img-fluid {
    border-radius: $border-radius;
  }
  .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 1rem !important;
  }
  .pattern-purple {
    position: absolute;
    right: 0;
    top: -3rem;
    width: 20%;
    animation: spin 10s linear;
    animation-iteration-count: infinite;
    @include media-breakpoint-down(sm) {
      /*right: -6rem;
      bottom: -9rem;*/
      z-index: 1;
    }
  }
}


/* ==========================================================================
   Avram 
   ========================================================================== */
.contact-us-list {
  label {
    text-transform: uppercase;
    color: rgba($white, .7);
  }
  .contact-box {
    border: 1px solid $white;
    background-color: rgba($white, .1);
    color: $white;
    padding: .5rem;
    margin-bottom: 0;
    border-radius: $border-radius;
    .icon {
      width: 38px;
      margin-right: .5rem;
    }
    a {
      color: $white;
      font-size: 1.2rem;
      letter-spacing: .5px;
      &:hover {
        color: $white;
      }
    }
  }
}

.section-maps {
  padding-bottom: 2.5rem;
  @include media-breakpoint-up(md) {
    margin-top: -23rem;
  }
  .maps-lokasi {
    border-radius: $border-radius;
    box-shadow: $box-shadow;
  }
  &.avram {
    @include media-breakpoint-up(md) {
      margin-top: -9rem;
    }
  }
}

.card-maps {
  padding-left: 2rem;
  overflow: hidden;
  border-radius: $border-radius;
  h5 {
    margin-top: 1rem;
  }

  .maps-lokasi {
    border-radius: 0;
    box-shadow: none;
  }

  .direction {
    background-color: $gray-50;
    border-radius: 25px;
    padding: .5rem 1rem;
    max-width: max-content;
    font-weight: $font-weight-bold;
    margin-bottom: 1rem;
  }

  a {
    text-transform: uppercase;
    font-size: 1.1rem;
    margin-bottom: 1rem;
    font-weight: $font-weight-bold;

    i {
      color: $black;
      margin-right: .5rem;
    }
  }
}


.section-ask-support {
  position: relative;
  .container {
    @include media-breakpoint-up(md) {
      margin-top: -18rem;
      min-height: 80vh;
    }
  }
  .customer-care {
    display: none;
    @include media-breakpoint-up(md) {
      display: block;
      position: absolute;
      left: 6rem;
      bottom: 0;
      width: 25%;
    }
  }
}


.owl-modal {
  .owl-stage-outer {
    overflow: hidden;
  }
}


